@extends('webprofile.front.jollyany.master')

@section('meta')
<meta name="{!! Str::slug(app('translator')->getFromJson('label.'.$name)) !!}" content="custom"/>
  <meta name="description" content="">
  <meta name="author" content="{{ $setting['header_admin'] }}">
@endsection

@section('content')
  <section class="post-wrapper-top jt-shadow clearfix">
    <div class="container">
      <div class="col-lg-12">
          <h2>@lang('label.'.$name)</h2>
      </div>
    </div>
  </section><!-- end post-wrapper-top -->

  <section class="blog-wrapper">
    <div class="container">
        <div class="row">
          <div id="main-content" class="col-md-12" role="main" align="justify">
            <table class="table table-bordered" style="vertical-align: baseline;">
              <thead>
              <tr>
                <th style="width: 5%;">NO</th>
                <th style="width: 15%;">PHOTO</th>
                <th>INFORMATION</th>
              </tr>
              </thead>
              <tbody>
              @php
                  $no = 1;
              @endphp
              @foreach ($data as $value)
                <tr>
                  <td style="text-align: center; color: black;">{{ $no++ }}</td>
                  <td style="color: black; text-align:center;">
                    <img style="width: 200px; height: auto;" src="https://i-sdm.unesa.ac.id/assets/images/kepegawaian/pegawai//{!! $value['nip'] !!}.jpg" class="user-image" alt="{{ $value['namalengkap'] }}"><br>
                  </td>
                  <td style="color: black;">
                    <table width="100%">
                      <tr>
                        <td width="10%">NIP</td>
                        <td>: {{ $value['nip'] }}</td>
                      </tr>
                      <tr>
                        <td>NAMA</td>
                        <td>: {{ $value['namalengkap'] }}</td>
                      </tr>
                    </table>
                  </td>
                </tr>
              @endforeach
              </tbody>
            </table>
          </div>
        </div>
      </div><!-- end title -->
    </div><!-- end container -->
  </section><!--end white-wrapper -->
@endsection
