@extends('webprofile.front.jollyany.master2')

@section('meta')
<title>{{$data->rSa?$data->rSa->title:$data->title}}</title>
{{-- <meta name="{{ Str::slug($data->rSa->title) }}" content="custom"/> --}}
  <meta name="description" content="{!! strip_tags(substr(html_entity_decode($data->rSa?$data->rSa->content:$data->content,ENT_COMPAT,"UTF-8"),0 , 200)) !!}">
  <meta name="keywords" content="{{ $data->rSa?$data->rSa->keys:$data->keys }}">
  <meta name="author" content="{{ $setting['header_admin'] }}">
  {{-- <meta property="og:site_name" content="{{$setting['web_title']}}" />
  <meta property="og:title" content="{{$data->rSa->title}}" />
  <meta property="og:url" content="{{ url('page/'.$data->slug) }}" />
  <meta property="og:description" content="{!! strip_tags(substr(html_entity_decode($data->rSa->content,ENT_COMPAT,"UTF-8"),0 , 200)) !!}" />
  <meta property="og:locale" content="{{Session::get('selected_language')}}" />
  <meta property="og:image" content="{{ $setting['url_static'] . '/' . $setting['directory'] . '/thumbnail/' . $data->thumbnail }}" />
  <meta property="og:image:secure_url" content="{{ $setting['url_static'] . '/' . $setting['directory'] . '/thumbnail/' . $data->thumbnail }}" />
  <meta property="og:image:type" content="image/{{pathinfo($data->thumbnail, PATHINFO_EXTENSION)}}" /> --}}
@endsection

@section('content')
  <section class="post-wrapper-top jt-shadow clearfix">
    <div class="container">
      <div class="col-lg-12">
        @if ($data->rSa)
          <h2>{!! $data->rSa->title !!}</h2>
        @endif
      </div>
    </div>
  </section><!-- end post-wrapper-top -->

  <section class="blog-wrapper">
    <div class="container">
        <div class="row">
          <div id="main-content" class="col-md-12" role="main" align="justify">
            @if ($data->rSa)
            {!! $data->rSa->content !!}
            @endif
          </div>
        </div>
      </div><!-- end title -->
    </div><!-- end container -->
  </section><!--end white-wrapper -->
@endsection
